buildComputer=${env.HOSTNAME}
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120518022105
buildLabel=P-3.2.5-20120518022105
date=20120518
time=0221
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
